<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>*NORMAL</TITLE>
<META NAME="description" CONTENT="*NORMAL">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node269.html">
<LINK REL="previous" HREF="node267.html">
<LINK REL="up" HREF="node188.html">
<LINK REL="next" HREF="node269.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html4377"
  HREF="node269.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html4373"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html4367"
  HREF="node267.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html4375"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html4378"
  HREF="node269.html">*NSET</A>
<B> Up:</B> <A NAME="tex2html4374"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html4368"
  HREF="node267.html">*NODE PRINT</A>
 &nbsp; <B>  <A NAME="tex2html4376"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION000877000000000000000"></A><A NAME="normal"></A>
<BR>
*NORMAL
</H2>

<P>
Keyword type: model definition

<P>
With this option a normal can be defined for a (node,element)
pair. This only makes sense for shell elements and beam elements. For
beam elements the normal direction is the local 2-direction. If no
normal is specified in a node it is calculated on basis of the local geometry.
If the normal defined by the user has not unit length, it will be
normalized. There are no parameters for this keyword card.

<P><P>
<BR>

<P>
First line:

<UL>
<LI>*NORMAL
</LI>
</UL>

<P>

<UL>
<LI>Element number
</LI>
<LI>Node number
</LI>
<LI>Global x-coordinate of the normal
</LI>
<LI>Global y-coordinate of the normal
</LI>
<LI>Global z-coordinate of the normal
</LI>
</UL>

<P>
<PRE>
Example:

*NORMAL
5,18,0.707,0.,0.707
</PRE>

<P>
Defines a normal with components (0.707,0.,0.707) in node 18 of
element 5. 

<P>

<P><P>
<BR>
Example files: shellnor.

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
